.intro-container {
  display: block;
  width: 100%;
  max-width: 2560px;
  min-width: 1200px;
  margin: 0 auto;
  overflow-x: hidden;
}

.header-detail {
  background: #fff;
}

.header-detail.bg {
  box-shadow: 0 2px 10px #aaa;
  background: white;
}

.header-detail .nav .nav-menu .menu-list li {
  color: #333;
}

.header-detail .nav .nav-menu .menu-list li a {
  color: #333;
}

.header-detail .nav .nav-menu .menu-list .sub-nav > a::after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 4px 0 4px;
  border-color: #333 transparent transparent transparent;
  position: absolute;
  top: 6px;
  right: -14px;
}

.banner {
  position: relative;
  width: 100%;
  max-width: 2560px;
  min-width: 1200px;
  margin: 0 auto;
}

.banner.banner-common .pic {
  height: 310px;
}

.banner .pic {
  width: 100%;
  height: 550px;
  background: center center no-repeat;
  background-size: cover;
}

.banner .pic img {
  width: 100%;
  max-height: 550px;
  margin: 0 auto;
}

.banner .title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  width: 1200px;
}

.banner .title.title-common .title-1 {
  text-align: center;
  font-size: 26px;
  font-weight: 500;
  color: #fff;
  line-height: 62px;
}

.banner .title.title-common .title-2 {
  text-align: center;
  font-size: 60px;
  font-weight: 400;
  color: #fff;
  line-height: 62px;
}

.banner .title .title-1 {
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  line-height: 48px;
}

.banner .title .title-2 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  line-height: 48px;
}

.path {
  width: 100%;
  min-width: 1200px;
  height: 55px;
  background: #f7f7f7;
  margin: 0 auto 0;
}

.path .nav {
  width: 1200px;
  margin: 0 auto;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  line-height: 55px;
}

.path .nav a {
  color: #000;
  margin: 0 10px;
}

.list-box {
  width: 760px;
  margin: 20px auto 50px;
}

.list-box .news-list li {
  display: table;
  width: 100%;
  border-bottom: 1px solid #ececec;
  padding: 20px 0;
}

.list-box .news-list li:hover {
  background-color: #f5f5f5;
}

.list-box .news-list .item-pic {
  position: relative;
  width: 200px;
  height: 113px;
  overflow: hidden;
  margin-right: 20px;
}

.list-box .news-list .item-pic .info-pic img {
  width: 200px;
  transition: all 0.5s 0s ease;
  -webkit-transition: all 0.5s 0s ease;
  -moz-transition: all 0.5s 0s ease;
  -ms-transition: all 0.5s 0s ease;
  -o-transition: all 0.5s 0s ease;
}

.list-box .news-list .item-pic .info-pic img:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.list-box .news-list .item-pic .v-play {
  display: none;
  background: url(../images/play.png) no-repeat;
  width: 36px;
  height: 36px;
  overflow: hidden;
  position: absolute;
  left: 55px;
  top: 23px;
}

.list-box .news-list .item-txt {
  display: table-cell;
  width: 100%;
  vertical-align: top;
  overflow: hidden;
  padding: 0 5px 0 10px;
}

.list-box .news-list .item-txt .info-title {
  font-size: 18px;
  font-weight: 500;
  color: #333;
  line-height: 26px;
  overflow: hidden;
}

.list-box .news-list .item-txt .info-desc {
  font-size: 14px;
  font-weight: 500;
  color: #666;
  line-height: 22px;
  overflow: hidden;
  margin-top: 10px;
}

.list-box .news-list .item-txt .info-time {
  font-size: 14px;
  font-weight: 500;
  color: #b3b3b3;
  line-height: 14px;
  margin-top: 10px;
}

.detail {
  width: 760px;
  margin: 55px auto 100px;
}

.detail .titles {
  border-bottom: 1px solid #ececec;
  padding-bottom: 5px;
  margin-bottom: 40px;
}

.detail .titles .lead-title {
  font-size: 16px;
  font-weight: 500;
  color: #666;
  line-height: 24px;
}

.detail .titles .main-title {
  font-size: 32px;
  font-weight: 500;
  color: #000;
  line-height: 48px;
}

.detail .titles .info {
  margin-top: 10px;
  line-height: 18px;
  font-size: 14px;
  color: #999;
}

.detail .titles .info .time {
  margin-left: 30px;
}

.detail .titles .info .source {
  margin-left: 30px;
}

.detail .content {
  width: 750px;
  font-size: 14px;
  font-weight: 500;
  color: #666;
  line-height: 24px;
}

.detail .content p {
  margin-bottom: 20px;
}

.detail .content p img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.detail .content div {
  margin-bottom: 20px;
}

.detail .content div img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.contact {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  max-width: 2560px;
  min-width: 1200px;
  height: 234px;
  background: #f5f5f5;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  line-height: 32px;
}

.contact p {
  margin-bottom: 20px;
  text-align: center;
}

.contact .icons {
  font-size: 0;
}

.contact .icons ul li {
  position: relative;
  display: inline-block;
  background: burlywood;
  width: 32px;
  height: 25px;
  margin-right: 25px;
}

.contact .icons ul li:last-of-type {
  margin-right: 0;
}

.contact .icons ul li.sph {
  background: url(../images/icon/sph.svg) no-repeat;
  background-size: contain;
}

.contact .icons ul li.weibo {
  background: url(../images/icon/weibo.svg) no-repeat;
  background-size: contain;
}

.contact .icons ul li.weixin {
  background: url(../images/icon/weixin.svg) no-repeat;
  background-size: contain;
}

.contact .icons ul li.douyin {
  background: url(../images/icon/douyin.svg) no-repeat;
  background-size: contain;
}

.contact .icons ul li.toutiao {
  background: url(../images/icon/toutiao.svg) no-repeat;
  background-size: contain;
}

.contact .icons ul li.app {
  background: url(../images/icon/app.svg) no-repeat;
  background-size: contain;
}

.contact .icons ul li:hover {
  background-color: #333;
  cursor: pointer;
}

.contact .icons ul li:hover.sph {
  background: url(../images/icon/sph-h.svg) no-repeat;
  background-size: contain;
}

.contact .icons ul li:hover.weibo {
  background: url(../images/icon/weibo-h.svg) no-repeat;
  background-size: contain;
}

.contact .icons ul li:hover.weixin {
  background: url(../images/icon/weixin-h.svg) no-repeat;
  background-size: contain;
}

.contact .icons ul li:hover.douyin {
  background: url(../images/icon/douyin-h.svg) no-repeat;
  background-size: contain;
}

.contact .icons ul li:hover.toutiao {
  background: url(../images/icon/toutiao-h.svg) no-repeat;
  background-size: contain;
}

.contact .icons ul li:hover.app {
  background: url(../images/icon/app-h.svg) no-repeat;
  background-size: contain;
}

.contact .icons ul li:hover .qrcode {
  position: absolute;
  display: block;
  top: -150px;
  left: -56px;
  background: #fff;
  padding: 8px;
  box-shadow: 0 2px 10px #aaa;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.contact .icons ul li:hover .qrcode .pic {
  width: 120px;
  height: 120px;
  overflow: hidden;
}

.contact .icons ul li:hover .qrcode .pic img {
  width: 100%;
}

.contact .icons ul li:hover .qrcode::after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -6px;
  bottom: -13px;
  width: 0;
  height: 0;
  border-width: 8px 6px 6px 6px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}

.contact .icons ul li .qrcode {
  display: none;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.main {
  margin-bottom: 100px;
}

.main .sub-nav {
  width: 100%;
  max-width: 2560px;
  min-width: 1200px;
  margin: 0 auto;
  height: 55px;
  background: #f7f7f7;
}

.main .sub-nav.swiper-container .swiper-slide {
  flex-shrink: 1;
}

.main .sub-nav .sub-nav-content {
  display: flex;
  justify-content: space-around;
  width: 1200px;
  height: 55px;
  margin: 0 auto;
}

.main .sub-nav .sub-nav-content .item {
  position: relative;
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
  line-height: 55px;
  width: 100%;
  text-align: center;
}

.main .sub-nav .sub-nav-content .item a {
  color: #333;
}

.main .sub-nav .sub-nav-content .item.current {
  background: #3370ff;
}

.main .sub-nav .sub-nav-content .item.current a {
  color: #ffffff;
}

.main .sub-nav .sub-nav-content .item:first-of-type.current::before {
  width: calc(50vw - 600px);
}

.main .sub-nav .sub-nav-content .item:first-of-type::before {
  content: '';
  position: absolute;
  height: 55px;
  width: 0;
  left: calc(600px - 50vw);
  background: #3370ff;
}

.main .sub-nav .sub-nav-content .item:last-of-type.current::before {
  width: calc(50vw - 600px);
}

.main .sub-nav .sub-nav-content .item:last-of-type::before {
  content: '';
  position: absolute;
  height: 55px;
  width: 0;
  right: calc(600px - 50vw);
  background: #3370ff;
}

.main .content {
  width: 1200px;
  margin: 0 auto;
}

.main .content .channel {
  margin: 68px auto 60px;
}

.main .content .channel h2 {
  font-size: 32px;
  font-weight: bold;
  color: #000000;
  line-height: 32px;
}

.main .content .list .pics {
  font-size: 0;
}

.main .content .list .pics li {
  display: inline-block;
  margin: 0 29px 45px 0;
}

.main .content .list .pics li:nth-child(3n) {
  margin-right: 0;
}

.main .content .list .pics li a .item {
  width: 371px;
}

.main .content .list .pics li a .item .pic {
  width: 371px;
  height: 209px;
  overflow: hidden;
}

.main .content .list .pics li a .item .pic img {
  width: 100%;
}

.main .content .list .pics li a .item .info {
  width: 100%;
  height: 190px;
  border: 1px solid #ececec;
  border-top: none;
  padding: 40px 38px 0;
}

.main .content .list .pics li a .item .info .title {
  height: 60px;
}

.main .content .list .pics li a .item .info .title h3 {
  font-size: 14px;
  font-weight: 400;
  color: #000000;
  line-height: 30px;
}

.main .content .list .pics li a .item .info .time {
  border-top: 1px solid #ececec;
  padding-top: 12px;
  font-size: 12px;
  font-weight: 400;
  color: #cccccc;
  line-height: 30px;
}

.main .content .channels {
  margin: 70px auto 30px;
  text-align: center;
}

.main .content .channels .list {
  font-size: 0;
}

.main .content .channels .list li {
  display: inline-block;
  margin: 0 40px;
}

.main .content .channels .list li.current {
  border-bottom: 2px solid #3370ff;
}

.main .content .channels .list li a {
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  line-height: 32px;
}

.main .content .product {
  width: 1200px;
  margin: 0 auto;
}

.main .content .product .introduce {
  position: relative;
  height: 250px;
}

.main .content .product .introduce .pic {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.main .content .product .introduce .pic img {
  width: 100%;
}

.main .content .product .introduce .pic::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}

.main .content .product .introduce .details {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 84px 0 0 218px;
}

.main .content .product .introduce .details .leader {
  display: inline-block;
  width: 70px;
  vertical-align: top;
  font-size: 16px;
  color: #fff;
  line-height: 32px;
  font-weight: bold;
}

.main .content .product .introduce .details .cont {
  display: inline-block;
  width: 650px;
  vertical-align: top;
  margin-left: 44px;
  font-size: 16px;
  color: #fff;
  line-height: 32px;
}

.main .content .product .feature {
  margin-top: 56px;
  padding-left: 218px;
}

.main .content .product .feature .leader {
  display: inline-block;
  width: 70px;
  vertical-align: top;
  font-size: 16px;
  color: #333;
  line-height: 32px;
  font-weight: bold;
}

.main .content .product .feature .cont {
  display: inline-block;
  width: 650px;
  vertical-align: top;
  font-size: 14px;
  color: #666;
  line-height: 32px;
  margin-left: 44px;
}

.main .content .product .value {
  margin-top: 30px;
  padding-left: 218px;
}

.main .content .product .value .leader {
  display: inline-block;
  width: 70px;
  vertical-align: top;
  font-size: 16px;
  color: #333;
  line-height: 32px;
  font-weight: bold;
}

.main .content .product .value .cont {
  display: inline-block;
  width: 650px;
  vertical-align: top;
  font-size: 14px;
  color: #666;
  line-height: 32px;
  margin-left: 44px;
}

.main .content .product .customer {
  margin: 30px auto 0;
  padding: 0 0 42px 218px;
  border-bottom: 1px solid #ececec;
}

.main .content .product .customer .leader {
  display: inline-block;
  width: 70px;
  vertical-align: top;
  font-size: 16px;
  color: #333;
  line-height: 32px;
  font-weight: bold;
}

.main .content .product .customer .cont {
  display: inline-block;
  width: 835px;
  vertical-align: top;
  margin-left: 44px;
}

.main .content .product .customer .cont .list {
  font-size: 0;
}

.main .content .product .customer .cont .list li {
  display: inline-block;
  margin: 0 10px 0 0;
}

.main .content .product .customer .cont .list li:last-child {
  margin: 0;
}

.main .content .product .customer .cont .list li .item {
  width: 160px;
  height: 40px;
  border: 1px solid #ececec;
}

.main .content .product .customer .cont .list li .item img {
  width: auto;
  height: 100%;
  margin: 0 auto;
}

.main .content .product .case {
  margin-top: 56px;
  padding-left: 218px;
}

.main .content .product .case .leader {
  display: inline-block;
  width: 70px;
  vertical-align: top;
  font-size: 16px;
  color: #333;
  line-height: 32px;
  font-weight: bold;
}

.main .content .product .case .cont {
  display: inline-block;
  width: 650px;
  vertical-align: top;
  font-size: 14px;
  color: #666;
  line-height: 32px;
  margin-left: 44px;
}

.main .content .product .case .cont .news {
  width: 100%;
  font-size: 0;
}

.main .content .product .case .cont .news li {
  border-bottom: 1px solid #ececec;
  padding: 0 0 30px 0;
  margin-bottom: 20px;
}

.main .content .product .case .cont .news li .item {
  font-size: 0;
}

.main .content .product .case .cont .news li .item .pic {
  display: inline-block;
  vertical-align: top;
  width: 180px;
  height: 101px;
}

.main .content .product .case .cont .news li .item .pic img {
  width: 100%;
}

.main .content .product .case .cont .news li .item .txt {
  display: inline-block;
  vertical-align: top;
  width: 440px;
  margin-left: 30px;
}

.main .content .product .case .cont .news li .item .txt .title {
  height: 50px;
  overflow: hidden;
}

.main .content .product .case .cont .news li .item .txt .title h3 {
  font-size: 16px;
  font-weight: 500;
  color: #000;
  line-height: 24px;
}

.main .content .product .case .cont .news li .item .txt .title h3 a {
  color: #000;
}

.main .content .product .case .cont .news li .item .txt .desc {
  max-height: 48px;
  overflow: hidden;
  font-size: 14px;
  font-weight: 500;
  color: #666;
  line-height: 24px;
}

.main .content .product .case .cont .news li .item .txt .desc a {
  color: #666;
}

.main .content .active {
  width: 1200px;
  margin: 0 auto;
}

.main .content .active .introduce {
  position: relative;
  height: 250px;
}

.main .content .active .introduce .pic {
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: 0 auto;
  background: center center no-repeat;
  background-size: cover;
}

.main .content .active .introduce .pic img {
  width: 100%;
}

.main .content .active .introduce .pic::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}

.main .content .active .introduce .details {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main .content .active .introduce .details .leader {
  display: none;
}

.main .content .active .introduce .details .cont {
  display: inline-block;
  width: 760px;
  vertical-align: top;
  font-size: 16px;
  color: #fff;
  line-height: 32px;
}

.main .content .active .introduce .details .cont p {
  font-size: 16px;
  color: #fff;
  line-height: 32px;
}

.main .content .active .case {
  width: 760px;
  margin: 56px auto 0;
}

.main .content .active .case .leader {
  position: relative;
  border-bottom: 1px solid #ececec;
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  line-height: 16px;
  padding: 0 0 8px 0;
  margin: 0 auto 20px;
}

.main .content .active .case .leader::after {
  content: '';
  width: 67px;
  height: 2px;
  background: #3370ff;
  position: absolute;
  left: 0;
  bottom: -1px;
}

.main .content .active .case .cont {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  font-size: 14px;
  color: #666;
  line-height: 32px;
}

.main .content .active .case .cont .news {
  width: 100%;
  font-size: 0;
}

.main .content .active .case .cont .news li {
  border-bottom: 1px solid #ececec;
  padding: 0 0 30px 0;
  margin-bottom: 20px;
}

.main .content .active .case .cont .news li .item {
  font-size: 0;
}

.main .content .active .case .cont .news li .item .pic {
  display: inline-block;
  vertical-align: top;
  width: 250px;
  height: 141px;
}

.main .content .active .case .cont .news li .item .pic img {
  width: 100%;
}

.main .content .active .case .cont .news li .item .txt {
  display: inline-block;
  vertical-align: top;
  width: 476px;
  margin-left: 30px;
}

.main .content .active .case .cont .news li .item .txt .title {
  overflow: hidden;
  margin-bottom: 5px;
}

.main .content .active .case .cont .news li .item .txt .title h3 {
  font-size: 24px;
  font-weight: 500;
  color: #000;
  line-height: 32px;
}

.main .content .active .case .cont .news li .item .txt .title h3 a {
  color: #000;
}

.main .content .active .case .cont .news li .item .txt .desc {
  overflow: hidden;
  font-size: 14px;
  font-weight: 500;
  color: #666;
  line-height: 24px;
}

.main .content .active .case .cont .news li .item .txt .desc a {
  color: #666;
}

.main .content .culture {
  width: 1200px;
}

.main .content .culture .sub-channel {
  font-size: 0;
  display: flex;
}

.main .content .culture .sub-channel a {
  display: block;
  width: 25%;
}

.main .content .culture .sub-channel a .item {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  height: 482px;
}

.main .content .culture .sub-channel a .item .title {
  width: 60%;
  font-size: 24px;
  font-weight: 500;
  color: #000;
  line-height: 32px;
}

.main .content .culture .sub-channel a .item .desc {
  width: 60%;
  font-size: 16px;
  font-weight: 500;
  color: #666;
  line-height: 32px;
}

.main .content .culture .sub-channel a:nth-child(odd) {
  background: #f7f7f7;
}

.main .content .culture .sub-channel a:nth-child(even) {
  background: #ececec;
}

.main .content .honor {
  position: relative;
}

.main .content .honor .list {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #ececec;
}

.main .content .honor .list::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 100%;
  background: #ececec;
}

.main .content .honor .list .item {
  width: 300px;
  height: 400px;
  border-right: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
}

.main .content .honor .list .item .pic {
  height: 320px;
  padding: 30px;
}

.main .content .honor .list .item .pic a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.main .content .honor .list .item .pic a .bg {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: transform 0.5s;
  -webkit-transition: transform 0.5s;
  -moz-transition: transform 0.5s;
  -ms-transition: transform 0.5s;
  -o-transition: transform 0.5s;
}

.main .content .honor .list .item .pic a .bg:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.main .content .honor .list .item .pic a img {
  width: 100%;
  height: 100%;
  max-height: 320px;
}

.main .content .honor .list .item .title {
  vertical-align: bottom;
  height: 80px;
  padding: 0 26px;
}

.main .content .honor .list .item .title h3 {
  font-size: 14px;
  font-weight: bold;
  color: #666;
  line-height: 20px;
}

.main .content .honor .list .item .title h3 a {
  color: #666666;
}

.main .content .qualification {
  position: relative;
}

.main .content .qualification .list {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #ececec;
}

.main .content .qualification .list::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 100%;
  background: #ececec;
}

.main .content .qualification .list .item {
  width: 300px;
  height: 400px;
  border-right: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
}

.main .content .qualification .list .item .pic {
  height: 320px;
  padding: 30px;
}

.main .content .qualification .list .item .pic a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.main .content .qualification .list .item .pic a .bg {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: transform 0.5s;
  -webkit-transition: transform 0.5s;
  -moz-transition: transform 0.5s;
  -ms-transition: transform 0.5s;
  -o-transition: transform 0.5s;
}

.main .content .qualification .list .item .pic a .bg:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.main .content .qualification .list .item .pic a img {
  width: 100%;
  height: 100%;
  max-height: 320px;
}

.main .content .qualification .list .item .title {
  text-align: center;
  vertical-align: bottom;
  height: 80px;
  padding: 0 26px;
}

.main .content .qualification .list .item .title h3 {
  font-size: 14px;
  font-weight: bold;
  color: #666;
  line-height: 20px;
}

.main .content .qualification .list .item .title h3 a {
  color: #666666;
}

.main .content .memory .years {
  position: relative;
  width: 998px;
  height: 76px;
  border: 1px solid #ececec;
  margin: 0 auto;
}

.main .content .memory .years .swiper-container {
  width: 862px;
}

.main .content .memory .years .swiper-container::before {
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  width: 1px;
  height: 74px;
  background: #ecececed;
  z-index: 9;
}

.main .content .memory .years .swiper-container::after {
  position: absolute;
  right: 0;
  top: 0;
  content: '';
  width: 1px;
  height: 74px;
  background: #ececec;
  z-index: 9;
}

.main .content .memory .years .swiper-button-prev {
  background-image: url(../images/icon/arr-left-1.svg);
  left: 10px;
  right: auto;
}

.main .content .memory .years .swiper-button-next {
  background-image: url(../images/icon/arr-right-1.svg);
  right: 10px;
  left: auto;
}

.main .content .memory .years .arrow-nav {
  cursor: pointer;
}

.main .content .memory .years .year {
  display: flex;
  align-items: center;
  justify-content: center;
  border-left: 1px solid #ececec;
  width: 25%;
  height: 100%;
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  line-height: 74px;
}

.main .content .memory .years .year:last-of-type {
  border-right: 1px solid #ececec;
}

.main .content .memory .years .year.current {
  background: #f7f7f7;
}

.main .content .memory .years .year .title {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.main .content .memory .years .year .title a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
}

.main .content .memory .years .year .title a:hover {
  background: #f7f7f7;
}

.main .content .memory .content {
  width: 800px;
  margin: 0 auto;
}

.main .content .memory .content .leader {
  width: 100%;
  margin: 53px auto 40px;
  font-size: 24px;
  font-weight: 500;
  color: #f95355;
  line-height: 40px;
}

.main .content .memory .content .detail {
  width: 100%;
}

.main .content .memory .content .detail .list .memory-list li .item {
  display: flex;
}

.main .content .memory .content .detail .list .memory-list li .item .month {
  position: relative;
  width: 60px;
  font-size: 18px;
  font-weight: 500;
  color: #333333;
  border-right: 1px solid #ececec;
  text-align: right;
  padding-right: 18px;
}

.main .content .memory .content .detail .list .memory-list li .item .month h3 {
  width: 65%;
  text-align: right;
}

.main .content .memory .content .detail .list .memory-list li .item .month::before {
  position: absolute;
  right: -5px;
  top: 0;
  content: '';
  width: 10px;
  height: 10px;
  background: #fff;
}

.main .content .memory .content .detail .list .memory-list li .item .month::after {
  position: absolute;
  right: -3px;
  top: 3px;
  content: '';
  width: 5px;
  height: 5px;
  background: #ccc;
  border-radius: 50%;
}

.main .content .memory .content .detail .list .memory-list li .item .title {
  flex: 1;
  font-size: 14px;
  font-weight: 500;
  color: #333333;
  line-height: 18px;
  padding-left: 26px;
  padding-top: 1px;
}

.main .content .memory .content .detail .list .memory-list li .item .title a {
  font-size: 14px;
  font-weight: 500;
  color: #333333;
  line-height: 18px;
}

.main .content .memory .content .detail .list .memory-list li .item .title::after {
  content: '';
  display: block;
  width: 5px;
  height: 18px;
}

.main .content .memory .content .detail .list .memory-list li:last-of-type .month {
  border-right: none;
}

.main .content .history .content {
  width: 800px;
  margin: 0 auto;
}

.main .content .history .content .leader {
  width: 100%;
  margin: 53px auto 40px;
  font-size: 24px;
  font-weight: 500;
  color: #f95355;
  line-height: 40px;
}

.main .content .history .content .detail {
  width: 100%;
}

.main .content .history .content .detail .list .memory-list li .item {
  display: flex;
}

.main .content .history .content .detail .list .memory-list li .item .month {
  position: relative;
  width: 120px;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  color: #333333;
  border-right: 1px solid #ececec;
  text-align: left;
  padding-right: 18px;
}

.main .content .history .content .detail .list .memory-list li .item .month h3 {
  width: 65%;
  text-align: right;
}

.main .content .history .content .detail .list .memory-list li .item .month::before {
  position: absolute;
  right: -5px;
  top: 0;
  content: '';
  width: 10px;
  height: 20px;
  background: #fff;
}

.main .content .history .content .detail .list .memory-list li .item .month::after {
  position: absolute;
  right: -3px;
  top: 8px;
  content: '';
  width: 5px;
  height: 5px;
  background: #ccc;
  border-radius: 50%;
}

.main .content .history .content .detail .list .memory-list li .item .title {
  flex: 1;
  font-size: 18px;
  font-weight: 500;
  color: #333;
  line-height: 24px;
  padding-left: 26px;
}

.main .content .history .content .detail .list .memory-list li .item .title a {
  font-size: 18px;
  font-weight: 500;
  color: #333;
  line-height: 24px;
}

.main .content .history .content .detail .list .memory-list li .item .title::after {
  content: '';
  display: block;
  width: 5px;
  height: 24px;
}

.main .content .history .content .detail .list .memory-list li:last-of-type .month {
  border-right: none;
}

.main .content .introduce .pic {
  width: 1200px;
  height: auto;
  margin: 100px auto 50px;
}

.main .content .introduce .pic img {
  width: 100%;
}

.main .content .introduce .text {
  width: 855px;
  margin: 0 auto;
  font-size: 16px;
  font-weight: 500;
  color: #666666;
  line-height: 32px;
}

.main .content .introduce .text p {
  margin-bottom: 18px;
}

.main .content .introduce .text ul li {
  text-indent: 2em;
}

.aline {
  width: 100%;
  min-width: 1200px;
  height: 2px;
  background: #f5f5f5;
}

.footer {
  width: 100%;
  min-width: 1200px;
  margin: 0 auto 0;
  padding: 32px 0;
}

.footer .cont {
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  color: #666;
  line-height: 24px;
}

.footer .cont p a {
  color: #666;
  margin-right: 10px;
}

.footer .cont p a:last-of-type {
  margin-right: 0;
}

.footer .cont p a:hover {
  color: #666;
}
